/*fic_flame CSS*/

BODY { 
	background-color:#ffffff; 
	margin: 0px 0px 0px 0px;
	font-size:11px; 
	line-height:14px; 
	color:#111111
}
BODY,TD { 
	font-size:11px; 
	line-height:14px; 
	color:#111111; 
}

A:link { COLOR: #000000; text-decoration:none;  }
A:visited { COLOR: #000000; text-decoration:none;  }
A:active { COLOR: #000000; text-decoration:none; }
A:hover { COLOR: #bbbbbb; text-decoration:none;  }

/*mainflames*/

div.flamed {
	width: 100%;
	height: 30px;
	margin: 0px;
	padding: 5px;
	text-align: center;
	font-size:12px; 
	line-height:20px; 
	color:#111111;
	border-top: solid 4px #cc3333;
}
div.flameup {
	width: 100%;
	height: 38px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	text-align: right;
	font-size:12px; 
	line-height:20px; 
	color:#111111;
	border-bottom: solid 8px #cc3333;
}

/*Diary*/
div.diarymenu {
	width: 100%;
	background-color:#eeeeee;
	font-size:9px; 
	line-height:14px;
	padding: 3px;
	height: 25px;
	text-align: right;
}

small { 
	font-size:10px; 
	line-height:14px; 
	color:#111111; 
}

.type-a { color: #cc3333 }
.type-b { color: #aaaaaa }

#fjimage {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 220px;
	height: 20px;
}

#fjcounter {
	position: absolute;
	top: 14px;
	left: 230px;
	width: 45px;
	height: 9px;
}
	